QGIS Application - Bug report #77

Add keybinding for OK & Cancel button in attribute entry dialog when digitising
2006-04-13 04:12 PM - Tim Sutton

Status:

Priority:

Assignee:

Category:

Affected QGIS version:
Operating System:

Closed

Low

Marco Hugentobler
Digitising

Debian

Pull Request or Patch supplied:
Crashes QGIS or corrupts data:

Regression?: No
Easy fix?: No
Resolution: fixed

Copied to github as #: 10136

Description

Currently the digitising attribute entry dialog does not support keyboard only operation - please add bindings for ok and cancel

History

#1 - 2006-04-19 10:06 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

fixed in

#2 - 2009-08-22 12:46 AM -

Anonymous

Milestone Version 0.8 deleted
